* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: #a1cc2e;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
  text-align: center;
}

.container {
  color: #ffffff;
  padding: 40px;
}

.logo {
font-size: 1.45rem;
font-weight: 400;
  text-transform: uppercase;
  letter-spacing: .05rem;
  margin-bottom: 20px;
}

h1 {
  font-size: 2.2rem;
  margin-bottom: 20px;
  letter-spacing: 1px;
}

p {
font-family:"Open Sans",sans-serif;
  font-size: 1.1rem;
  margin-bottom: 10px;
}

a {
  color: #ffffff;
  font-weight: bold;
  text-decoration: underline;
}
